@charset "UTF-8";
/**
 * Top Level Cascading Style Sheets: kbo-gmbh.de
 *   
 * Top Level Cascading Style Sheets for kbo-gmbh.de
 * website. Definitions to the powermail extension  
 *
 * @author Joerg Mathuszczyk, sector27 GmbH              
 * @link kbo-gmbh.de
 * @copyright kbo-gmbh.de
 * @version 1.0
 * @date 2013-09-01 
*/

/* POWERMAIL */
div.tx-powermail {	
	width: 100%;
	font-size: 1rem;
	color: rgb(200,200,200);
}

.ajaxContentBox_ div.tx-powermail {	
	color: rgb(255,255,255);
}

.ajaxContentBox_,
.ajaxContentBox_ a {
	color: rgb(255,255,255);
}

/* DEACTIVATED ON CONTACT SITE */
#page9 .ajaxContentBox_  {
	display: none;
}

div.tx-powermail a {	
	color: rgb(255,255,255);
}

div.powermail_create {
	width: 90%;
	padding: 10px 5%;
}

div.tx-powermail h3 {
	display: none;
}

.powermail_form {
    position: relative;
}

.powermail_fieldset {
    clear: left;
	width: 94%;
	border: 0 none;
	padding: 0 3% 15px;
}

.serviceInnerContent .powermail_fieldset {
	width: 100%;
}

.powermail_legend {
    color: rgb(89,2,2);
	height: 25px;
    margin: 5px 0 0;
    white-space: normal;
	overflow: hidden;
}

div.powermail_fieldwrap {
	position: relative;
	width: 100%;
    margin: 0 0 10px;
}

div.powermail_fieldwrap_type_select,
div.powermail_fieldwrap_type_textarea {
	width: 100%;
}

div.powermail_fieldwrap_type_reset,
div.powermail_fieldwrap_type_submit {
	float: right;
	width: 48%;
	clear: none;
	margin: 0 2% 0 0;
	font-size: 80%;
}

.powermail_label {
    clear: left;
    display: block;
	font-size: 1rem;
    width: 100%;
}



.powermail_fieldwrap_type_input .powermail_label,
.powermail_fieldwrap_type_select .powermail_label,
.powermail_fieldwrap_type_textarea .powermail_label {
	position: absolute;
	width: auto;
	top: 5px;
	left: 12px;
	color: rgb(204,204,204);
}

.ajaxContentBox_  .powermail_fieldwrap_type_input .powermail_label,
.ajaxContentBox_  .powermail_fieldwrap_type_select .powermail_label,
.ajaxContentBox_  .powermail_fieldwrap_type_textarea .powermail_label {
	color: rgb(255,255,255);
}

.powermail_fieldwrap_type_select .powermail_label {
	font-size: 0;
}

.mandatory {
	position: absolute;
	top: 3px;
	/*right: 12px;*/
	color: rgb(204,204,204);
	font-size: 120%;
}

.ajaxContentBox_  .mandatory {
	color: rgb(255,255,255);
}

.powermail_fieldwrap_type_select .mandatory {
	right: 10%;
}

.powermail_input {
	color: #000;
    border: none 0;
    font-size: 100%;
    padding: 5px 3%;
    width: 94%;
}

.powermail_textarea {
	height: 60px;
}

.powermail_input,
.powermail_textarea,
.powermail_captcha,
.powermail_select {
	color: rgb(200,200,200);
	background-color: transparent;
	border-bottom: 1px solid rgb(200,200,200);	
}

.ajaxContentBox_ .powermail_input,
.ajaxContentBox_ .powermail_textarea,
.ajaxContentBox_ .powermail_captcha,
.ajaxContentBox_ .powermail_select {
	color: rgb(255,255,255);
	border-bottom: 1px solid #FFF;
	background-color: rgba(255,255,255,0.1);
}
#powermail_field_themengebiet_chosen{
	background-color: rgba(255,255,255,0.1);
}

.powermail_select {
	font-size: 1rem;
    width: 100%;
	padding: 0 8px;
}

.powermail_select option{
    padding: 0 2%;
	font-size: 80%;
}

.powermail_captcha {
	float: right;
	width: 10%;
	margin: 3% 10% 0 0;
	height: 23px;
}

.powermail_captchaimage {
	float: left;
	width: 70%;
	margin: 0 0 20px;
}

.powermail_field input:hover,
.powermail_field textarea:hover,
.powermail_field input:focus,
.powermail_field textarea:focus{
	color: rgb(255,255,255);
	background: rgb(89,2,2);
}

.powermail_submit,
.powermail_reset {
	color: rgb(189,2,2);
	background: none;
	width: 100%;
	margin-top: 20px;
	cursor: pointer;
	min-height: 23px;
	font-size: 1.1rem;
	border: none;
}

.powermail_submit,
.powermail_reset {
	color: rgb(89,2,2);
}

.ajaxContentBox_ .powermail_submit,
.ajaxContentBox_ .powermail_reset {
	color: rgb(189,2,2);
	font-weight: bold;
	border:1px solid rgba(255,255,255,0.3);
	background-color: rgba(255,255,255,0.6);
}

.ajaxContentBox_ .powermail_submit:hover,
.ajaxContentBox_ .powermail_reset:hover {
	background-color:rgb(89,2,2);
	color:#fff;
}

.powermail_fieldwrap_type_reset .fa,
.powermail_fieldwrap_type_submit .fa {
    color: #fff;
    display: block;
    font-size: 200%;
    left: 3px;
    position: absolute;
    top: 1px;
}

.powermail_fieldset_4 legend {
	color: #FFF;
}

.powermail_message_error {
	padding: 5px 0 0 4%;
	color: rgb(255,0,0);
	font-weight: bold;
	display: none;
}

/* ERROR */
.formError .formErrorContent {
    background: #389ad9;
    border: 2px solid #DDDDDD;
    color: #FFFFFF;
    font-size: 13px;
    padding: 4px 10px;
    position: relative;
    width: 150px;
	margin-left: -115px;
	cursor: pointer;
}

.formError .formErrorArrow div {
    background: #389ad9;
    border-left: 2px solid #DDDDDD;
    border-right: 2px solid #DDDDDD;
    display: block;
    font-size: 0;
    height: 1px;
    line-height: 0;
    margin: 0 auto;
}

.formError .formErrorArrow {
    z-index: 996;
}

.formError .formErrorArrow {
    margin: -2px 0 0 -105px;
    position: relative;
    width: 15px;
}

.formError .formErrorArrow .line10 {
    border: medium none;
    width: 15px;
}
.formError .formErrorArrow .line9 {
    border: medium none;
    width: 13px;
}
.formError .formErrorArrow .line8 {
    width: 11px;
}
.formError .formErrorArrow .line7 {
    width: 9px;
}
.formError .formErrorArrow .line6 {
    width: 7px;
}
.formError .formErrorArrow .line5 {
    width: 5px;
}
.formError .formErrorArrow .line4 {
    width: 3px;
}
.formError .formErrorArrow .line3 {
    border-bottom: 0 solid #DDDDDD;
    border-left: 2px solid #DDDDDD;
    border-right: 2px solid #DDDDDD;
    width: 1px;
}
.formError .formErrorArrow .line2 {
    background: none repeat scroll 0 0 #DDDDDD;
    border: medium none;
    width: 3px;
}
.formError .formErrorArrow .line1 {
    background: none repeat scroll 0 0 #DDDDDD;
    border: medium none;
    width: 1px;
}
.parsley-required,
.parsley-custom-error-message {
	font-size: .8rem;
}

/* AJAXCONTENT */
.ajaxContentContainer {
	margin-top: 35px;
}

.ajaxContentContainer a.internal-link {
	margin: 0 0 0 20px;
	font-size: 100%;
	color: #FFF !important;
}

.ajaxContentContainer h3 {
	/*font-family: 'SourceSansProExtraLight';*/
	color: #FFF;
	width: 80%;
	margin: -45px 0 15px;
	padding: 0 0 0 5%;
	font-size: 130%;
}

a.ajaxContentContainer span {
	margin: 0 0 0 8px;
}

div[class*='ajaxContentBox_'] {
	position: fixed;
	bottom: -430px;
	width : 100%;
	height : 430px;
	background : rgba(38,1,1,.95);
	z-index : 9999;
}

div[class*='ajaxContentBox_'] .container {
	position: relative;
	padding: 5px 0 0;
}


i[class*='ajaxContentClose_'] {
	position: absolute;
	top: 10px;
	right: 0;
	font-size: 200%;
	color: #FFF;
	display: block;
	cursor: pointer;
}

.ajaxContentBox_ .fceButton {
	display: none;
}

/* CHOSEN */
.chosen-container-single .chosen-single {	
	background-color: transparent !important;
	font-size: 1rem;
	color: rgb(200,200,200);
	border-bottom: 1px solid rgb(200,200,200);
	padding: 0 0 0 12px !important;
}

.ajaxContentBox_  .chosen-container-single .chosen-single {
	color: rgb(255,255,255);
	border-bottom: 1px solid rgb(255,255,255);
}

.chosen-container .chosen-results li {
	color: rgb(38,1,1) !important;
}

.ajaxContentBox_ .chosen-container .chosen-results li:hover,
.ajaxContentBox_ v.chosen-container-single .chosen-single:hover {
	color: rgb(255,255,255)!important;
	background: rgb(89,2,2)!important;
}

.chosen-container .chosen-results li:hover,
.chosen-container-single .chosen-single:hover {
	color: rgb(204,204,204)!important;
	background: rgb(89,2,2)!important;
}

.chosen-container-single .chosen-single div b::before {
	font-family: "FontAwesome";
    content: "\f0d7" !important;
	color: rgb(255,255,255) !important;
}

/* overwrite blue color from chosen */
.chosen-container .chosen-results li.highlighted,
.active-result.result-selected.highlighted {
	background: rgb(89,2,2) !important;
	color: rgb(255,255,255) !important;
}


@media only screen and (min-width: 650px) {
	div.tx-powermail {	
		font-size: 1.2rem;
	}
	
	.powermail_fieldset {
		width: 100%;
		padding: 0;
	}
	
	div.powermail_fieldwrap {
		position: relative;
		float: left;
		clear: left;
		width: 34%;
		margin: 0 0 15px;
	}
	
	.powermail_textarea {
		height: 123px;
		height: 123px;
		width: 100%;
		border: none;
		border-bottom: 1px solid;
	}
	
	div.powermail_fieldwrap_type_textarea {
		margin: 0;
	}

	div.powermail_fieldwrap_type_select,
	div.powermail_fieldwrap_type_textarea {
		float: right;
		width: 60%;
		clear: right;
	}

	div.powermail_fieldwrap_type_reset,
	div.powermail_fieldwrap_type_submit {
		float: right;
		width: 28%;
		clear: none;
		margin: 0 2% 0 0;
		font-size: 1.2rem;
	}

	.powermail_label {
		font-size: 1.2rem;
	}
	
	.powermail_select {
		font-size: 1.2rem;
	}
	
	.ajaxContentBox_ .powermail_legend {
		font-size: 3rem;
		height: 60px;
		margin: 0 10px 10px 0;
	}
	
	.powermail_legend {
		font-size: 2.7rem;
		height: 60px;
		margin: 0 10px 10px 0;
		color: rgb(38,1,1);
		letter-spacing: 0.0225em;
	}
	
	.ajaxContentBox_ .powermail_legend {
		color: rgba(255,255,255,0.5);
	}
	
	div.powermail_fieldwrap_type_reset,
	div.powermail_fieldwrap_type_submit {
		width: 23%;
		margin: 0 7% 0 0;
		font-size: 100%;
	}
	
	.powermail_submit,
	.powermail_reset {
		text-indent: 0;
	}

	.powermail_fieldwrap_type_reset .fa,
	.powermail_fieldwrap_type_submit .fa {
		font-size: 110%;
		left: 8px;
		top: 6px;
	}
	
	.ajaxContentContainer h3 {
		font-size: 200%;
	}
	
	.ajaxContentBox_ .fceButton {
		display: inline-block;
	}	
	
	.chosen-container-single .chosen-single {	
		font-size: 1.2rem;
	}
}

